Bug 1466157 - Thunderbird 52.2.0 has issues with GMail, fixed in 52.2.1 [NEEDINFO]
Thunderbird 52.2.0 has issues with GMail, fixed in 52.2.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: thunderbird (Show other bugs)
7.3
All Linux
unspecified Severity urgent
: rc
: ---
Assigned To: Jan Horak
Desktop QE
:
Depends On: 1466136 1466158
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-29 04:00 EDT by Jan Horak
Modified: 2017-09-07 08:43 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1466136
Environment:
Last Closed: 2017-09-07 08:43:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jhorak: needinfo? (briang)


Attachments (Terms of Use)

  None (edit)
Description Jan Horak 2017-06-29 04:00:49 EDT
+++ This bug was initially created as a clone of Bug #1466136 +++

Description of problem:
Thunderbird doesn't show any E-Mail coming from a GMail account.
52.2.1 fixes it according to https://www.mozilla.org/en-US/thunderbird/52.2.1/releasenotes/ - please push an urgent upgrade.

Version-Release number of selected component (if applicable):
52.2.0

How reproducible:
Always

Steps to Reproduce:
1. Start Thunderbird
2. The GMail account doesn't show any e-mails
3.

Actual results:
- The GMail account doesn't show any e-mails
- On the file system, only empty *.sbd directories are left
- Luckily, everything is OK on the GMail server / webmail interface

Expected results:
- GMail account shows all e-mails and folders as before the upgrade from 52.1.0 to 52.2.0

Additional info:
The "Subscribe" dialog still lists all folders.
Comment 2 Jan Horak 2017-07-03 04:18:03 EDT
We need to put this to 7.3, what flags are required for it?
Comment 4 Jan Horak 2017-09-07 08:43:20 EDT
Should be fixed by thunderbird-52.3.0-1.el7_4.

Note You need to log in before you can comment on or make changes to this bug.